ati+edyg+aiglx+beryl求救!!

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
zhouxiji
帖子: 26
注册时间: 2007-03-10 14:45
送出感谢: 0
接收感谢: 0

ati+edyg+aiglx+beryl求救!!

#1

帖子 zhouxiji » 2007-03-14 22:24

**************************************************************
* Beryl system compatiblity check *
**************************************************************
Detected xserver : AIGLX
Checking Display :0.0 ...
Checking for XComposite extension : failed
No composite extension
beryl: No composite extension

上面的错误是什么意思啊?怎么解决?请高手指教!!
野草
帖子: 56
注册时间: 2006-12-27 23:37
送出感谢: 0
接收感谢: 0

#2

帖子 野草 » 2007-03-15 20:01

你使用了AIGLX, ATI显卡最好不用这。用XGL吧。
zhouxiji
帖子: 26
注册时间: 2007-03-10 14:45
送出感谢: 0
接收感谢: 0

#3

帖子 zhouxiji » 2007-03-15 22:29

嗯~~用XGL可以用3D了,只是其它面都是黑色的~~还在找原因中
szllm
帖子: 98
注册时间: 2007-01-28 7:25
送出感谢: 0
接收感谢: 0

#4

帖子 szllm » 2007-03-16 0:23

最好是连AIGLX都不用。
偶现在就很好。
只是有一个
libGL warning: 3D driver claims to not support visual 0x4b的错误
:wink: :wink: :wink:
头像
Jimmy.Zhou
帖子: 475
注册时间: 2006-12-05 21:51
来自: Vienna, Austria
送出感谢: 0
接收感谢: 0

#5

帖子 Jimmy.Zhou » 2007-03-16 7:43

ati卡的朋友要看zhuqin同志的签名贴哦! :D
Jimmy.Zhou

Acer Extensa 5620G
T5250 + HD 2400 XT + 2G DDR2 +160G SATA + iwp 3945
Ubuntu Intrepid Ibex + Firefox 3
回复

回到 “桌面特效”